package com.hai.common.utils;

public class ArrayUtils {

    public static int arrayIndex(String [] array , String s) {
        for (int i = 0; i < array.length; i++) {
            if (s.equals(array[i])) {
                if (i == array.length -1) {
                    return 0;
                }
                return i + 1;
            }
        }
        return 0;
    }
}
